
QGIS Application - Bug report #18200

Resampling rasters don't work

2018-02-23 08:00 PM - Klas Karlsson

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Ubuntu 16.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 26091

Description

When setting resampling of raster layers (bilinear/cubic) this has no effect what so ever...

History

#1 - 2018-02-24 01:04 AM - Nyall Dawson

- Status changed from Open to Feedback

Works fine here. Can you post more steps to reproduce - e.g. a screenshot of your raster symbol settings.

#2 - 2018-02-24 10:48 AM - Klas Karlsson

I tried it on two Ubuntu 16.04 installations with the same result, but now when testing on 18.04 it works fine...

So another issue with 16.04 based on GDAL and other old dependencies waiting for a new Ubuntu LTR...

This issue can be closed!!

#3 - 2018-02-24 02:47 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
